Bug 28313 - Install fails when loading DAC9660 Driver
Summary: Install fails when loading DAC9660 Driver
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-19 15:56 UTC by Mitch Fisher
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 21:00:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mitch Fisher 2001-02-19 15:56:24 UTC
During an installation from CD, the installation hangs (forever) when it
detects a DAC9660 RAID (Mylex ExtremeRAID) controler.  The Controler has
had it's BIOS and all other on-board software upgraded to latest revs from
Mylex.  Machine is a VA Linux System 2240.

Comment 1 Joe Pye 2001-02-20 21:43:01 UTC
Same problem with DAC960

Comment 2 Glen Foster 2001-02-21 15:07:07 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 3 Michael K. Johnson 2001-02-22 00:19:25 UTC
We believe this to be fixed with our current source base.
Please test our next released beta kernel (2.4.1-0.1.9 or
later) and see if it fixes the problem.  If not, please
re-open this bug.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.